/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Base Overrides
	#Banner text
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Base Overrides
================================================== */
body {
    background-color:#f5f7f6;
}

a {
    text-decoration: none;
}
div {
    display:block;
}

.text-center { text-align:center; }

.banner-text {
	font-family: Gotham-Bold,Arial;
}
.banner-text.big {
	font-size: 65px;
	font-weight: bold;
	line-height:70px;
}
.banner-text.medium {
	font-size: 36px;
	line-height:45px;
	font-weight: 200;
}
.banner-text.black  { color:#000; }
.banner-text.gray  { color:#4e4e4e; }


/* #Banner text
================================================== */

.clearance, .margin {
    display: block;
    position: relative;
    clear: both;
    float: none;
}

.border.bottom {
    border-bottom:1px solid #DDD;
}

.clearance.ten-px { height:10px; }
.clearance.twenty-px { height:20px; }
.clearance.thirty-px { height:30px; }
.clearance.forty-px { height:40px; }
.clearance.fifty-px { height:50px; }

.margin.ten-px { margin:10px; }
.margin.twenty-px { margin:20px; }
.margin.twenty-ten-px { margin:20px 20px 10px 20px; }
.margin.thirty-px { margin:30px; }
.margin.forty-px { margin:40px; }
.margin.fifty-px { margin:50px; }

.no-margin { margin:0; }

img.full-width {
    position:relative;
    width:100%;
}

.vertical-align-center {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.banner {
    margin:0;
    padding:0;
}

.banner img {
    display: block;
    vertical-align: baseline !important;
}


.read-more-button {
    color: #e6e7e9;
    text-transform: uppercase;
    background: #a1a0a5;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: right;
    width: 115px;
    height: 25px;
    font-size:13px;
    line-height: 25px;
    text-align: center !important;
    color: #e6e7e9 !important;
}
.read-more-button:hover {
    text-decoration: underline;
}


.read-more-button {
    color: #e6e7e9;
    text-transform: uppercase;
    background: #a1a0a5;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: right;
    width: 115px;
    height: 25px;
    font-size:13px;
    line-height: 25px;
    text-align: center !important;
    color: #e6e7e9 !important;
}
.read-more-button:hover {
    text-decoration: underline;
}
.read-more-button:active, .read-more-button:focus {
  box-shadow:none;
}

button.read-more-button {
  margin-bottom:0;
  padding:0 10px;
  text-shadow:none;
  font-weight:100;
  border:none;
  width:auto;
}

button.read-more-button:hover {
  text-decoration: underline;
  background: #a1a0a5;
  border:none;
}


.read-more-white {
    background: url(../img/anoto-ticker-next-icon-white.png) right no-repeat;
    padding-right: 15px;
}

/* #Site Styles
================================================== */
.shadow {
    -moz-box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.3);
}

.shadow-footer {
    -moz-box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.3), 0 -3px 3px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.3), 0 -3px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.3), 0 -3px 3px 0 rgba(0, 0, 0, 0.2);
}

.clip-sides {
    display:block;
    position:relative;
    overflow: hidden !important;
    padding-bottom:10px;
}

.dialogs {
	display:none;	
}

#top {
    position:absolute;
    top:0;
    width:100%;
    z-index:100;
}

#top-inner {
    position: relative;
    width: 960px;
    margin:0 auto;
}

#top-menu {
    position:relative;
    background-color:#f5f7f6;
    height:23px;
    overflow:hidden;
}
#top-menu > ul {
    float:right;
}
#top-menu > ul > li {
    display: inline;
    float: left;
    text-align: center;
    padding: 4px 0;
    margin-right: 20px;
    text-shadow: 1px 1px #fff;
    vertical-align: middle;
}
#top-menu > ul > li a {
    font-size: 12px;
    color: #6a6a6a;
    float: right;
}
#top-menu > ul > li a:hover {
    text-decoration: underline;
}
#top-menu-fixed-content {
    position:relative;
    height:62px;
    background:#FFF url(../img/anoto-dot-pattern.png) top left no-repeat;
}


#logo {
    position:absolute;
    top:15px;
    left:25px;
}

#main-menu {
    position:absolute;
    display: block;
    top: 23px;
    height:30px;
    left:230px;
    overflow: visible;
    font-size: 15px;
    color: #585858;
}
#main-menu > ul > li {
    float:left;
    display:block;
    position:relative;
}
#main-menu > ul > li a {
    font-size: 15px;
    display: block;
    text-decoration: none;
    color: #777;
    text-decoration: none;
    -moz-text-shadow: 0 0 0.4px #999;
    -webkit-text-shadow: 0 0 0.4px #999;
    text-shadow: 0 0 0.4px #999;
    padding: 7px 8px 16px 8px;
}
#main-menu > ul > li a:hover, #main-menu > ul > li.active > a, #main-menu > ul > li.current > a {
    color: #000;
    -moz-text-shadow: 0 0 1px #000;
    -webkit-text-shadow: 0 0 1px #000;
    text-shadow: 0 0 1px #000;
}
/* sub-menu */
#main-menu > ul > li > ul {
    background:url("../img/anoto-menu-top-line.png") repeat-x top left #8b8b8b;
    position:absolute;
    z-index:-1;
    margin:0;
    height:auto;
    padding:0 0 0 17px;
    width:960px;
    display:none;
}

#main-menu > ul > li > ul > li {
    display: block;
    line-height: 30px;
    margin: 0 10px 0 0;
    /*-moz-text-shadow: 0 0 0.4px #999;
    -webkit-text-shadow: 0 0 0.4px #999;
    text-shadow: 0 0 0.4px #999;*/
    z-index: 100;
    float:left;
}
#main-menu > ul > li > ul > li a {
    font-size:13px;
    display: block;
    padding: 7px 8px;
    text-decoration: none;
    color: #FFF;
}
#main-menu > ul > li > ul > li a:hover {
    /*color:#00AEEF;*/
	color:#FFF;
	text-decoration:underline;
}

#main-menu > ul > li > ul:hover > li a {
    -moz-text-shadow: 0 0 0 #000;
    -webkit-text-shadow: 0 0 0px #000;
    text-shadow: 0 0 0px #000;
}
	
#main-menu .current_page_item > a { 
	    font-weight: bold;
}
	

#left-menu {
	border-right:2px solid #e6e7e8;	
}
	
#left-menu ul {
	font-size:10pt;
}
	
#left-menu .current_page_item > a { 
	color:#00aeef !important;
	font-weight:bold;
}
	
#left-menu > ul > li.parent_link {
	font-size:15pt;	
}

#left-menu > ul > li.parent_link.current_page_link a {
	color: #00aeef !important;	
}
	
#left-menu .child-marker {
	display:inline-block;
	width:5px;
	height:5px;
	border-top: 5px solid transparent;
	border-left: 5px solid  #00aeef;
	/* border-bottom: 10px solid #8b8b8b; */
	border-bottom: 5px solid transparent;
}

.main-menu-marker {
    position: absolute;
    display:none;
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    /* border-bottom: 10px solid #8b8b8b; */
    border-bottom: 10px solid #000;
    top:30px;
}

#search {
    position: absolute;
    top:20px;
    right:20px;
    overflow: hidden;
    height:27px;
    padding:0;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    background: #fafafa;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #f0f0f0;
    color: #868686;
    font-size: 12px;
}
#search-input {
    width:128px;
    margin:0 10px;
    position:relative;
}
#search-input > input {
    background: none;
    border: 0;
    margin:6px 0 0 5px;
    padding:0;
    width: 100px;
    color: #868686;
    font-size: 12px;
    float:left;
}
#search-input > img {
    float:left;
    margin:6px 0 0 2px;
}

#content {
    position:relative;
    width:960px;
    margin:85px auto 0 auto;
    z-index:50;
    background: #FFF;
}

/* Text Styles */

#content .article-title {
    position:relative;
    margin:0 10px;
    border-bottom:1px solid #ddd;
    color: #949494;
    font-size: 14px;
    padding: 20px 0;
}

#content .columns .article-title {
	margin:0;
}
	
#content .article-body {
	position:relative;	
}

#content .article-body h1 {
    font-size: 18px;
    font-weight: bold;
    color: #424242;
}

#content .article-body p, #content .article-body li {
    font-size:14px;
    color:#737373;
}

#content .article-body ul {
    list-style:disc;
    list-style-position:inside;
}

#content .article-body li {
    font-size:14px;
    color:#737373;
}

#content .section-title {
    font-size: 18px;
    font-weight: bold;
    color: #424242;
    margin:10px 0;
}

#content .section-banner-image {
    vertical-align:baseline;
    margin:0;
    padding:0;
    width:100%;
}


/* Banner */
#homepage-banner {
    position:relative;
    height:400px;
}
#homepage-banner > div {
    position: relative;
}
#homepage-banner > div img {
    vertical-align: bottom;
}

ul.anoto-slider-nav {
    display:block;
    position:absolute;
    top:0;
    right:0;
    width:auto;
    margin:20px;
}
ul.anoto-slider-nav > li {
    display: block;
    float:left;
    width:16px;
    height:16px;
    cursor:pointer;
    background-repeat: no-repeat;
    background-position: center center;
}
ul.anoto-slider-nav > li.play-pause { width:22px;  background-position: center left;}
ul.anoto-slider-nav > li.play-pause.paused { background-image:url(../img/anoto-play-button.png); }
ul.anoto-slider-nav > li.play-pause.playing { background-image:url(../img/anoto-pause-button.png); }
ul.anoto-slider-nav > li.anoto-slider-pane { padding-top:0; }
ul.anoto-slider-nav > li.anoto-slider-pane.active { background-image:url(../img/anoto-slider-dot-active.png); }
ul.anoto-slider-nav > li.anoto-slider-pane.inactive { background-image:url(../img/anoto-slider-dot.png); }

/* Ticker */
#ticker {
    display:block;
    position:relative;
    height:35px;
    overflow: hidden;
}
#ticker-list {
    overflow:hidden;
    height:20px;
    position:relative;
    padding-top:5px;
}
#ticker-list li {
    position: absolute;
    display: block;
    float:left;
    font-weight: bolder;
    text-wrap: none;
    width:780px; /* set so it never wraps */
}
#ticker-list li a {
    text-decoration: none;
    color:#707070;
    font-size:13px;
    font-weight: normal;
}
#ticker-list li a:hover {
    text-decoration: underline;
}


/* Industry case studies */
#industry-case-studies {
    position: fixed;
    /*z-index:100;*/
}
#industry-case-studies-menu {
    position:absolute;
    float:right;
    background:#bebfc0;
    width:0;
    right:0;
    overflow:hidden;
    min-height: 400px;
}
#industry-case-studies-menu-inner {
    position: relative;
    display:block;
    margin:0;
    padding:0;
    min-width: 1000px;
    text-shadow: 1px 1px #e7e7e7;
}
#industry-case-studies-menu-inner .title {
    color: #434343;
    margin:30px 20px 20px 20px;
    font-size: 14px;
    line-height: 15px;
    font-weight: bold;
}
#industry-case-studies-menu-inner ul {
    color: #505050;
    font-size: 12px;
    list-style-position: inside;
    margin:10px 15px 0 15px;
}
#industry-case-studies-menu-inner ul>li {
    margin-bottom: 15px;
    list-style-image: url("../img/anoto-float-menu-li-triangle.png");
}
#industry-case-studies-menu-inner ul>li a:hover {
    text-decoration: underline;
}

#industry-case-studies-button {
    position:fixed;
    display:none;
}



/* Homepage gray slider area */
.gray-slider .read-more-button {
    font-weight: bold;
}

.gray-slider-header {
    background: #9d9d9d;
    border-bottom: 1px solid #bfbfbf;
    position:relative;
    display:block;
    height:55px;
}
.gray-slider-header .padding {
    position:relative;
    display:block;
    float:left;
}
.gray-slider-header .padding::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    border-top: 55px solid #fff;
    border-right: 55px solid transparent;
    width: 0;
}
.gray-slider-content {
    display:block;
    position: relative;
    background: #afafaf;
    color: #fff;
}

/* Reports */
ul.report-list li {
	margin:5px 0;
	font-size:9pt;
	font-weight:bold;
	color:#e6e7e9;
}
ul.report-list li > a {
	font-weight:bold;
	color:#a1a0a5;
}

/* Document costs counter */
.counter ul {
    margin:0;
}
.counter ul>li {
    float:left;
    float:left;
}
.counter .pre-image {
    float:left;
    width:50px;
    margin:0;
}
.counter > ul {
    display:block;
    position:relative;
    margin-left:55px;
}
.counter > ul li {
    text-shadow: 1px 1px #e6e6e6;
    display: inline;
    overflow:visible;
    float: left;
    background: url(../img/anoto-counter-element-bg.png) no-repeat transparent;
    margin-right: 1px;
	margin-left: 0 !important;
    width:14px;
    line-height: 23px;
    vertical-align:middle;
    padding:2px 1px;
    font-size: 20px;
    color: #404040;
    text-shadow: 1px 1px #e6e6e6;
}
.counter > ul li.nostyle{
    height:30px;
    font-size:14px;
    margin:-1px;
    padding:0px;
    width:4px;
    margin-top: 5px;
    margin-right: 2px;
    background: none;
}

/* Homepage articles */
article .image {
    display: block;
    position: relative;
    height: auto;
    padding:0;
}
article .image > img {
    vertical-align:baseline;
    padding:0;
    margin:0;
}
article .image.rounded > img  {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
}
article .title {
    color: #424242;
    height:60px;
}
article .title h2 {
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    padding:0;
    margin:20px 0 0 0;
}
article .title a:hover {
    text-decoration: underline;
}
article.homepage-article .lead {
    color: #737373;
    font-size: 12px;
    height: 100px;
    line-height: 17px;
    overflow: hidden;
}
article.homepage-article .lead p {
    vertical-align: text-bottom;
}
article.homepage-article .read-more {
    display: block;
    position: relative;
    height:50px;
    border-top:1px solid #EEE;
    margin:10px 0 0 0;
}
article.homepage-article .read-more a.read-more-button {
    margin:12px 0;
    font-weight: bold;
}
article.homepage-article .read-more a.read-more-button:hover {
    text-decoration: underline;
}
article.homepage-article .article-video-link-button {
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}
		

/* Case-study & customer-testimonial articles */
article.customer-testimonial .title, article.case-study .title  {
    height:auto;
    margin-bottom: 20px;
}
article.customer-testimonial .title h2, article.case-study .title h2 {
    color: #FFF !important;
}
article.customer-testimonial .lead, article.case-study .lead {
    font-size:12px;
}
article.case-study .lead {
    /*min-height: 100px;*/
    margin-bottom:10px;
}
article.case-study .lead p {
    margin:0;
}

article.customer-testimonial .quote {
    border-bottom: 1px solid #c7c7c7;
    border-top: 1px solid #a8a8a8;
}
article.customer-testimonial .quote blockquote {
    margin:0;
    padding:20px 0;
    font-size: 19px;
    color: #fff;
    font-style: italic;
    color:#FFF;
    border:none;
    border-top: 1px solid #c7c7c7;
    border-bottom: 1px solid #a8a8a8;
}


/* Content section pages */
.content-sections {
    display:block;
    position: relative;
}
.content-sections .section {
    display:block;
    position: relative;
}

/* Sections have different background colourways */
.content-sections .section .background-wrapper {
    display:block;
    position: relative;
    margin:0;
    padding:0;
}
.content-sections .section .background-wrapper.light { background-color: #FFF; }
.content-sections .section .background-wrapper.dark { background-color: rgb(93,91,88); }
.content-sections .section .background-wrapper.dark h2, .content-sections .section .background-wrapper.dark h3, .content-sections .section .background-wrapper.dark p { color: #FFF !important; }
.content-sections .section .background-wrapper.gray { background-color: rgb(230,231,232); }
.content-sections .section .background-wrapper span { /*color:rgb(0, 173, 239);*/ }
/* Sections also have different gradient options */
.content-sections .section .inner {
    display:block;
    position: relative;
}
.content-sections .background { background-repeat:no-repeat; }
.content-sections .background.top-left { background-position: top left; }
.content-sections .background.top-right { background-position: top right; }
.content-sections .background.bottom-left { background-position: bottom left; }
.content-sections .background.bottom-right { background-position: bottom right; }
.content-sections .section .inner .shadow-top {
    top:0;
    position:absolute;
    width:100%;
    height:5px;
    background: url(../img/anoto-dashboard-top-shadow.png) top center no-repeat;
}
.content-sections .section .inner .text {
    display:block;
    position: relative;
    height:auto;
    overflow: hidden;
    text-align: center;
}
.content-sections .section .inner .text h2 {
    font-size: 48px;
    line-height: 50px;
    color:#635e57;
}
.content-sections .section .inner .text h3 {
    font-size: 24px;
    color:#635e57;
}
.content-sections .section .inner .text .read-more {
    display:block;
    position: relative;
    height:30px;
}
.content-sections .section .inner .text .read-more .read-more-button {
    float:none;
    margin:0 auto;
    padding:5px 10px;
}

/* News & Events */
section.news-article .read-more {
    display: block;
    position: relative;
    height:40px;
    border-bottom:1px solid #EEE;
    margin:10px 0 0 0;
}

section.news-article .headline, section.news-article .headline a {
	color: #424242;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

section.news-article .byline {
	font-size: 12px;
	color: #737373;
}

section.news-article .date {
	font-size: 12px;
	color: #717171;
	margin-bottom: 10px;
	font-weight: bold;
}

.press-contact-box {
	border-bottom:1px solid #EEE;
	padding-bottom:5px;
}

.press-contact-box h2 {
	font-size: 13px;
	font-weight:bold;
}

.press-contact-box p {
	font-size: 12px !important;
	color: #737373;
	line-height: 16px;
}

#article-content {
	min-height:500px;	
	position:relative;
}


.stock-table {
	font-size:7pt;	
}

.stock-table th {
	background:#e4e4e4;	
	font-weight:bold;
	border:1px solid #e4e4e4;	
	padding:2px;
}
				
.stock-table td {
	border:1px solid #e4e4e4;	
	padding:2px;
}


.small-table {
	font-size:8pt;	
	width:600px;
}


.board-member-table p {
	margin:0;
}

.anoto-locations-table p {
	font-size:0.9em !important;
}

.address-table-directions .directions {
	margin-top:20px;
}

.address-table-directions .directions ul li {
	list-style-type:disc;
	list-style-position:inside;
	margin-left:10px;
	font-size:0.9em;
}

.address-table-direction-toggle {
	float:right;			
	margin:0 20px 0 0;
	font-weight:bold;
	cursor:pointer;
}
		

/* Youtube video cell */

.youtube {
	/*border-bottom:1px solid #EEE;*/
	margin:0;
}

.youtube-video {
	display:block;
	position:relative;
	height:auto;
	margin:0;
}

.youtube-video .video-button {
	position:absolute;
	top:50%;
	margin-top:-27px;
	left:50%;
	margin-left:-64px;
}

.youtube .caption p {
	font-size:10pt !important;	
}


/* Customer quotes */
.customer-quote {
	display:block;
	position:relative;
	margin:0;
	/*border-bottom:1px solid #EEE;*/
}
		
.customer-quote .quote p {
	font-size:10pt !important;
	text-align:right;
}

.customer-quote em {
	display:block;
	margin:0 10px 0 15px;
}

.customer-quote span.quote-open,
.customer-quote  span.quote-close {
	float:left;
	font-size:20pt;
}

.customer-quote  span.quote-close {
	float:right;
	display:block;
	margin-top:-10px;
}


/* Case Studies Article Footer */
.footer-case-studies {
	border-top:1px solid #EEE;
	margin-top:10px;
}
		
.footer-case-studies .title {	
	font-size:11pt;
	font-weight:bold;
	margin-top:20px;					
}
				
.footer-case-studies ul {
	margin-top:20px;
}
						
.footer-case-studies ul li {
	list-style:none;
	padding-left:10px;
	margin:8px 0;
	background:url(../img/anoto-float-menu-li-triangle-turq.png) center left no-repeat;
}
						
.footer-case-studies ul li a {					
	font-size:9pt;
	color:#737373;
}

/* News articles - Languages menu */
.language-menu {
	position:absolute;
	top:0;
	right:0;
	width:170px;
}
		
.language-menu li {
	list-style:none;
	float:left;
	margin:0 5px 0 0;
	font-size:9pt !important;
}

.language-menu li.active {
	font-weight:bold;
	color:#00aeef;
}

/* Pagination */
.pagination {
    background: none;
    width: 450px;
	height:50px;
	display:block;
	position:relative;
    margin: 0 auto;
}

.pagination .pagination-prev,
.pagination .pagination-next {
    float: left;
}

.pagination .element {
    background: #f2f2f2;
    font-size: 14px !important;
    font-weight: bold;
    color: #7b7b7b;
    padding: 10px;
    float: left;
    margin-left: 1px;

}

.pagination .element a,
.pagination .element a:link,
.pagination .element a:active,
.pagination .element a:focus,
.pagination .element a:visited {
    color: #7b7b7b;
    text-decoration: none;
}

.pagination .element a:hover {
    color: #7b7b7b;
    text-decoration: underline;
}

.pagination .element-active {
    background: #e9eaea;
}

.pagination .element-active a,
.pagination .element-active a:link,
.pagination .element-active a:active,
.pagination .element-active a:focus,
.pagination .element-active a:visited {
    color: #e9eaea;
    text-decoration: none;
}

.pagination .element-active a:hover {
    color: #e9eaea;
    text-decoration: underline;
}

.pagination .pagination-list {
    float: left;
}

.pagination .pagination-list ul {
    float: left;
    width: 100%;
}

.pagination .pagination-list ul li {
    background: #f2f2f2;
    font-size: 14px;
    font-weight: bold;
    color: #7b7b7b;
    padding: 10px;
    float: left;
    text-align: center;
    list-style: none;
    margin-left: 1px;
	line-height:22px;
}

.pagination .pagination-list ul li:hover {
    background: #e9eaea;
}

.pagination .pagination-list ul li a,
.pagination .pagination-list ul li a:link,
.pagination .pagination-list ul li a:active,
.pagination .pagination-list ul li a:focus,
.pagination .pagination-list ul li a:visited {
    color: #c5c5c5;
    text-decoration: none;
}

.pagination .pagination-list ul li a:hover {
    color: #7b7b7b;
    text-decoration: underline;
}

.pagination .pagination-list ul li.active a {
	color: #7b7b7b !important; 
}


/* Search results */
ul.search-results {
	margin:0 10px;	
}

ul.search-results li {
	list-style:none;	
}


.search-term {
	margin:0 10px 10px 10px;
}


/* Social Sharing Buttons */
ul.social-sharing-buttons {
	list-style:none;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
	height:32px;
}

ul.social-sharing-buttons > li {
	list-style:none;
	float:left;
	display:block;
	width:100px;
	margin:5px 0 0 5px;
}

ul.social-sharing-buttons > li.linkedin { width:80px; }
ul.social-sharing-buttons > li.linkedin twitter { width:80px; }
ul.social-sharing-buttons > li.googleplus { width:200px; }

/* Sitemap */
ul.sitemap-list li {
	list-style:none;	
	font-size:10pt !important;
}


/* Form styling */
/* #### bootstrap Form #### */
.bootstrap-frm {
    width: 400px;
    margin-right: auto;
    margin-left: auto;
    background: #FFF;
    padding: 20px 30px 20px 30px;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #DDD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.bootstrap-frm h1 {
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom: 1px solid #DADADA;
    margin: -10px -30px 30px -30px;
    color: #888;
}
.bootstrap-frm h1>span {
    display: block;
    font-size: 11px;
}
.bootstrap-frm label {
    display: block;
    margin: 0px 0px 5px;
}
.bootstrap-frm label>span {
    float: left;
    width: 80px;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #333;
    font-weight: bold;
}
.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"], .bootstrap-frm textarea, .bootstrap-frm select{
    border: 1px solid #CCC;
    color: #888;
    height: 20px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 6px 12px;
    width: 68%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.bootstrap-frm select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 72%;
    height: 30px;
}
.bootstrap-frm textarea{
    height:100px;
}
.bootstrap-frm .button {
    background: #FFF;
    border: 1px solid #CCC;
    padding: 10px 25px 10px 25px;
    color: #333;
    border-radius: 4px;
}
.bootstrap-frm .button:hover {
    color: #333;
    background-color: #EBEBEB;
    border-color: #ADADAD;
}

	
/* Footer */
#footer {
    position:relative;
    display: block;
    overflow: hidden;
    clear:both;
}
#footer-inner {
    margin-top:10px;
    position:relative;
    background:#FFF url(../img/anoto-dot-pattern.png) top left no-repeat;
    height:62px;
}
#footer-menu {
    position:absolute;
    display: block;
    top: 15px;
    left:230px;
    height: 30px;
    font-size: 15px;
    color: #585858;
}
#footer-menu > ul > li {
    float:left;
}
#footer-menu > ul > li a {
    font-size: 15px;
    display: block;
    padding: 7px 8px;
    text-decoration: none;
    color: #777;
    text-decoration: none;
    -moz-text-shadow: 0 0 0.4px #999;
    -webkit-text-shadow: 0 0 0.4px #999;
    text-shadow: 0 0 0.4px #999;
}
#footer-menu > ul > li a:hover {
    color: #000;
    -moz-text-shadow: 0 0 1px #000;
    -webkit-text-shadow: 0 0 1px #000;
    text-shadow: 0 0 1px #000;
}

#copyright {
    position:absolute;
    display: block;
    top: 20px;
    right:20px;
    height: 30px;
    font-size: 15px;
    color: #868686;
}

/* #Partner Divider
================================================== */

.partner-divider {
  display:block;
  position:relative;
  line-height:35px;
  vertical-align:middle;
  color:#FFF;
  font-size:13pt;
  padding:0 5px;
  text-transform:uppercase;

  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;

  /*-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.34);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.34);
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.34);*/
}


/* ANOTO PARTNERS */
.gold-partner-gradient {
  background: #A39161;
}

.platinum-partner-gradient {
  background: #5D5B59;
}

.partner-level-logo {
  width:150px;
  margin-bottom:10px;
}

.news-articles-list li, .subsidury-list li, .contact-list li {
  list-style:none;
}



.partner-table tr td {
  border-top:none !important;
  border-bottom:1px solid #ddd;
}

.partners-listing table:last-of-type tr td {
  border:none !important;
}

span.partner-logo-bg {
	display:block;
	padding:5px;	
}



/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
